Topic: portupgrade linux-pango problem

Downloading fresh database.
auditfile.tbz                                           56 kB   65 kBps
New database installed.
Database created: Thu Jun 25 02:40:01 HKT 2009

Checking for packages with security vulnerabilities:

Affected package: linux-pango-1.10.2
Type of problem: pango -- integer overflow.
Reference: <http://www.FreeBSD.org/ports/portaudit/ … 77035.html>

1 problem(s) in your installed packages found.

You are advised to update or deinstall the affected package(s) immediately.

ostube:portupgrade linux-pango-1.10.2
upgrading 'linux-pango-1.10.2' to 'linux-pango-1.10.2_3' (x11-toolkits/linux-pango)
Building '/usr/ports/x---toolkits/linux-pango'
Cleaning for linux-pango-1.10.2_3
Command failed [exit code 1]: /usr/bin/script -qa/tmp/portupgrade20090625-3180-6pac2y-0 env UPGRADE_TOOL:
portupgrade UPGRADE_PORT:linux-pango-1.10.2 UPGRADE_PORT_VER=1.10.2 make
**Fix the problem and try again
** Listing the failed packages(-:ignored/ *:skipped / !:failed)
    ! x11-toolkits/linux-pango (linux-pango-1.10.2)
    (unknown build error)

i have a ostube install in this computer and this problem let the ostube can't work
anyone can help me , please